html, body {
	height: 100%;
}

body {
	font-size: 16px;
}

::selection {
    background: #dd0000;
    color: #fff;
    text-shadow: none;
}

a {
    color: #dd0000;
    text-decoration: underline;
}

a:hover,
a:focus {
  color: #1f2222;
}

h1 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
}

h1:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #dd0000;
    margin-top: 4px;
}

h2 {
    font-size: 18px;
    background-color: #d00;
    color: #fff;
    padding: 10px;
}

h3 {
    font-size: 18px;
    color: #d00;
}

legend {
    font-size: 18px;
    text-transform: uppercase;
    border-bottom: 1px solid #dd0000;
    padding-top: 25px;
}

label {
    font-weight: normal;
}

.btn-default {
    margin-top: 7px;
    background-color: #dd0000;
    background-image: none;
    text-shadow: none;
    border-radius: 0;
    border: 0;
    color: #fff;
    text-decoration: none;
}

.btn-default:hover,
.btn-default:focus {
  background-color: #c60202;
  background-position: 0 0;
  color: #fff;
}

.btn-reset {
    background-color: #888;
}

.btn-reset:hover,
.btn-reset:focus {
   background-color: #3a3e3e;
}

.default-title {
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-weight: 700;
}

.default-title:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #dd0000;
    margin-top: 4px;
}

.default-heading {
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-size: 15px;
}

.default-heading:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #dd0000;
    margin-top: 4px;
}


.panel-primary {
    border: 0;
    text-align: center;
    background: #dd0000;
    color: #fff;
    border-radius: 0;
    font-size: 16px;
    font-weight: 700;
    box-shadow: none;
}

.mobile-search {
    position: fixed;
    left: 0;
    bottom: 0;
    height: 42px;
    width: 100%;
    background: #dd0000;
    z-index: 1000;
    text-align: center;
}

.mobile-search-collapse {
    font-size: 14px;
    line-height: 3;
    color: #fff;
    margin: 0;
    border-radius: 0;
    border: 0;
    padding: 0 15px;
    background-color: #dd0000;

}

.left-sidebar .default-title, .right-sidebar .default-title {
    text-align: center;
}

.left-sidebar .default-title:after, .right-sidebar .default-title:after {
    margin-left: auto;
    margin-right: auto;
    width: 80px;
}

select option:disabled {
    background-color: #1f2222;
    color: #fff;
}

.main-layout {
	padding-left: 0;
	padding-right: 0;
	padding-top: 42px;
    padding-bottom: 42px;
	position: relative;
	left: 0;
	min-height: 100%;
}

.top-menu {
	position: fixed;
	top: 0;
	left: 0;
    right: 0;
	z-index: 1000;
	height: 42px;
	background-color: #1f2222;
}

.top-menu .nav li {
	float: left;
}

.top-menu .nav li a {
	padding-top: 0;
	padding-bottom: 0;
	font-size: 14px;
	line-height: 3;
	color: #fff;
}

.top-menu .nav > li > a:hover,
.top-menu .nav > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}

.top-menu .nav li a:hover,
.top-menu .nav li a:focus {
  color: #fff;
  background-color: #3a3e3e;
}

.top-menu-imp {
	background-color: #dd0000;
}

.top-menu-imp:hover,
.top-menu-imp:focus {
  color: #fff;
  background-color: #dd0000;
}

.top-menu-left {
	float: left;
	display: none;
	visibility: hidden;
}

.top-menu-left li a {
	border-right: 1px solid #3a3e3e;
    text-decoration: none;
}

.top-menu-right {
	float: right;
}

.top-menu-right li a {
	border-left: 1px solid #3a3e3e;
    text-decoration: none;
}

.top-menu-label {
	display: none;
	visibility: hidden;
}

.cart-detail {
	background-color: #dd0000;
    display: inline-block;
    padding: 0 10px;
    margin-left: 10px;
    margin-right: -15px;
}

.menu-collapse, .search-collapse {
    float: left;
    font-size: 14px;
    line-height: 3;
    color: #fff;
    margin: 0;
    border-radius: 0;
    border: 0;
    padding: 0 15px;
	background-color: #dd0000;
    border-right: 1px solid #3a3e3e;
}

.search-collapse {
	border: 0;
	float: right;

}

.main-header {
	height: auto;
    text-align: center;
    width: 100%;
}

.main-logo {
	height: auto;
    line-height: 2;
    font-size: 90px;
    font-weight: 700;
    color: #dd0000;
    letter-spacing: 0;
    width: 100%;
    border-bottom: 2px solid #f5f5f5;
}

.main-logo span {
    font-size: 60%;
    letter-spacing: 0;
}

.main-logo a {
    text-decoration: none;
    color: #d00;
}

.main-sub {
    padding: 0 10px 10px;
    font-size: 16px;
    font-weight: 700;
}

.main-sub span {
    display: block;
}

.main-sub .main-sub-oh {
    font-weight: normal;
    font-size: 12px;
}

.main-sub .main-sub-mail {
    display: none;
}

.main-content {
	height: 100%;
}

.left-sidebar, .right-sidebar {
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 1000;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.left-sidebar {
    margin-left: -100%;
    left: 0;
    top: 42px;
    background: #fff;
    border-top: 1px solid #3a3e3e;
}

.right-sidebar {
    margin-right: -100%;
    right: 0;
    top: 42px;
    background: #fff;
}

.left-sidebar-inner, .right-sidebar-inner {
	height: 100%;
}

.right-sidebar-inner {
    padding: 0 20px;
}

body.ls-active .main-layout {
	padding-left: 250px;
}

body.ls-active.ls-click .main-layout {
	padding-left: 0;
}

body.ls-active .left-sidebar {
    left: 100%;
}

body.rs-active .main-layout {
	padding-right: 250px;
}

body.rs-active.rs-click .main-layout {
	padding-right: 0;
}

body.rs-active .right-sidebar {
    right: 100%;
}

.right-sidebar img {
    display: block;
    margin: 0 auto;
}

.right-sidebar h2 {
    font-size: 16px;
}

.right-sidebar {
    font-size: 14px;
}

.left-sidebar-top a {
    color: #1f2222;
    text-decoration: none;
}

.left-sidebar-top a:hover,
.left-sidebar-top a:focus {
    color: #1f2222;
    text-decoration: none;
}

.left-sidebar-top .dd-select {
    border-radius: 0;
    border: 0;
    height: 42px;
}

.left-sidebar-top .dd-options {
    border-radius: 0;
    border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #ddd;
    border-left: 0;
    border-right: 0;
    box-shadow: none;
}

.left-sidebar-top .dd-selected,
.left-sidebar-top .dd-selected:hover,
.left-sidebar-top .dd-selected:focus {
    color: #fff;
    font-weight: normal;
    line-height: 1.2;
    padding: 4px 5px 5px;
}

.left-sidebar-top .dd-option,
.left-sidebar-top .dd-option:hover,
.left-sidebar-top .dd-option:focus {
    color: #1f2222;
    font-weight: normal;
    line-height: 1.2;
    padding: 4px 5px 5px;
}

.left-sidebar-top .dd-selected .dd-selected-image {
    margin-bottom: 0;
    margin-top: 6px;
    margin-right: 10px;
    border: 1px solid #3a3e3e;
}

.left-sidebar-top .dd-option .dd-option-image {
    margin-bottom: 0;
    margin-top: 6px;
    margin-right: 10px;
    border: 1px solid #f5f5f5;
}


.left-sidebar-top .dd-selected .dd-selected-text {
    margin-bottom: 0;
    font-weight: normal;
    font-size: 14px;
}

.left-sidebar-top .dd-option .dd-option-text {
    margin-bottom: 0;
    font-weight: normal;
    font-size: 14px;
}

.left-sidebar-top .dd-selected .dd-selected-description {
    font-size: 12px;
    line-height: inherit;
}

.left-sidebar-top .dd-option .dd-option-description {
    font-size: 12px;
    line-height: inherit;
}

.left-sidebar-top .dd-pointer-up {
    border: solid 5px transparent !important;
    border-bottom: solid 5px #fff !important;
}
.left-sidebar-top .dd-pointer-down {
    border-top: solid 5px #fff;
}

.main-menu {
	padding-top: 0px;
}

.main-menu .nav li {
    border-bottom: 1px solid #f5f5f5;
}

.main-menu .nav li a {
	color: #1f2222;
	padding: 10px 15px 10px 20px;
    text-decoration: none;
}

.main-menu .nav li a:hover,
.main-menu .nav li a:focus {
  color: #dd0000;
  background-color: #f5f5f5;
}

.main-menu .nav li a.active{
  color: #fff;
  background-color: #dd0000;
}

.main-menu .nav li a .glyphicon {
    margin-right: 4px;
    min-width: 25px;
    text-align: center; 
    color: #dd0000;
}

.main-menu .nav li a .wi {
    margin-right: 4px;
    font-size: 120%;
    min-width: 25px;
    text-align: center; 
    color: #dd0000;           
}

.sidebar-form .form-control {
    margin-top: 7px;
    border-radius: 0;
    box-shadow: none;
}

.collapsesearchform {
    background: none;
    border: 0;
    text-align: center;
    font-size: 12px;
    margin: 7px 0 0;
}

.sidebar-form .btn-default {
    margin-top: 7px;
    background-color: #dd0000;
    background-image: none;
    text-shadow: none;
    border-radius: 0;
    border: 0;
    color: #fff;
    width: 100%;
}

.sidebar-form .btn-default:hover,
.sidebar-form .btn-default:focus {
  background-color: #c60202;
  background-position: 0 0;
  color: #fff;
}


.main-block {
    margin-top: 20px;
}

.panel-default {
    box-shadow: none;
    border-radius: 0;
}

.panel-default > .panel-heading {
    background-image: none;
    background-color: transparent;
    border-radius: 0;
    border-bottom: 0;
}

.panel-default .media-left {
   display: block;
   margin-bottom: 10px;
}

.panel-default .media-body {
   display: block;
   width: 100%;
}

.panel-default h2 {
    font-size: 14px;
    margin: 3px 0 7px;
    color: #dd0000;
    padding: 0;
    background-color: transparent;
    font-weight: 700;
}

.panel-default q {
    font-size: 13px;
    display: block;
    margin-bottom: 10px;
}

.panel-default cite {
    font-size: 13px;
    font-weight: 700;
}

.panel-default p {
    font-size: 13px;
}

.panel-heading {
    position: relative;
}

.panel-more {
    color: inherit;
    display: block;
    position: relative;
    bottom: 0;
    right: 0;
    background: #dd0000;
    text-align: center;
    padding: 5px 0;
    margin-top: 7px;
}

.panel-more:hover,
.panel-more:focus {
    text-decoration: none;
}

.panel-more span {
    color: #fff;
    position: relative;
    z-index: 1;
    margin-right: 3px;
}

.panel-more-label {
    font-size: 14px;
}

.panel-collapse {
    border-top: 1px solid #dddddd;
}

.panel-body a {
    text-decoration: underline;
}

.panel-body h2 span {
    color: #000;
}

.panel-collapse > .panel-body img {
    width: 100%;
}

.main-img.owl-theme .owl-nav.disabled + .owl-dots {
    position: absolute;
    right: 15px;
    bottom: 10px;
    display: none;
    visibility: hidden;
}

.main-img.owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 20px;
}

.main-image-block .column {
   padding: 5px 15px;
}

.main-image-block .column img {
   margin: 0 auto;
}

.main-search-form {
    padding: 20px 15px 10px;
    border-bottom: 1px solid #f5f5f5;
    background-color: #fbfbfb;
}

.form-group-submit {
    text-align: right;
}

.pneu-item {
    border-top: 1px solid #f5f5f5;
    margin-top: 0;
    padding: 15px;
}

.pneu-item-extra {
    display: none;
    visibility: hidden;
    text-align: center;
    margin-top: 7px;
    padding: 0 10px;
    line-height: 2;
}

.pneu-item-extra span {
    background-color: #008000;
    color: #fff;
    display: inline-block;
    padding: 0 10px;
    font-size: 14px;
}

.pneu-item-extra span.extra-alert {
    background-color: #dd0000;
}

.pneu-item-left-content, .pneu-item-right-content {
    float: left;
    width: 100%;
}

.pneu-item-right-content {
    float: left;
    width: 100%;
    padding-left: 10px;
}

.pneu-item-image {
    margin-top: 10px;
}

.pneu-item-image img {
    display: block;
    max-width: 100%;
    height: auto;
}

.pneu-item-title {
    margin-top: 7px;
    text-align: center;
    padding: 0 10px;
    line-height: 1.2;
    font-size: 14px;
}

.pneu-item-title a {
    font-weight: 700;
    color: #1f2222;
}

.pneu-item-category {
    color: #b1b1b1;
    text-align: center;
    font-size: 14px;
}

.pneu-item-rating {
    font-size: 12px;
    margin-top: 7px;
    text-align: center;
}

.pneu-item-rating-count {
    font-size: 15px;
}

.pneu-item-mea {
    margin-top: 7px;
}

.pneu-item-mea table {
    margin: 0 auto;
    font-size: 15px;
}

.pneu-item-mea .mea-title {
    padding-right: 10px;
}

.pneu-item-mea .mea-value {
    font-weight: 700;
}

.pneu-item-price {
    text-align: center;
    margin-top: 7px;
    font-size: 12px;
}

.pneu-item-price span {
    font-size: 16px;
    font-weight: 700;
}

.pneu-item-price-desc {
    text-align: center;
    color: #dd0000;
    font-size: 12px;
}

.pneu-item-action {
    text-align: center;
    margin-top: 7px;
}

.pneu-item-action .btn {
    border-radius: 0;
    padding: 0;
    line-height: 1;
}

.pneu-item-action .glyphicon-shopping-cart {
    color: #fff;
    background: #dd0000;
    padding: 10px;
    display: block;
    float: left;
    top: 0;
}

.pneu-item-action .button-label {
    color: #fff;
    background: #dd0000;
    padding: 10px;
    display: block;
    float: left;
}

.sidebar-logos {
    margin-top: 20px;
}

.sidebar-logos .container-fluid {
    padding: 0;
}

.sidebar-logos .column {
    margin-top: 15px;
}

.footer {
    text-align: center;
    background-color: #f5f5f5;
 }

.footer .main-footer {
    padding: 20px;
}

.footer ul {
    font-size: 16px;
    margin-bottom: 0;
}

.footer ul li {
    margin-bottom: 7px;
}

.footer a {
    color: #353535;
    display: block;
    padding: 10px 0;
    background: #eee;
    text-decoration: none;
}

.footer .default-title:after {
    background: #ccc;
}

.footer .copyright {
    text-align: center;
    font-size: 12px;
    border-top: 1px solid #ccc;
    padding: 15px;
    color: #888;
}

.contact-block ul li {
    margin-bottom: 7px;
}

.social-nav {
    margin-top: 15px;
}

.social-nav li {
    display: inline;
    text-align: center;
}

.social-nav li a {
    padding: 0;
    font-size: 18px;
    line-height: 2.6;
    color: #fff;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: #888;
    text-decoration: none;
}

.social-nav > li > a:hover,
.social-nav > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}

.social-nav li a:hover,
.social-nav li a:focus {
  color: #fff;
  background-color: #3a3e3e;
}

.social-nav .social-nav-label {
    display: none;
    visibility: hidden;
}

.contact-img-block {
    padding-top: 20px;
}

.contact-img-block img {
    margin: 0 auto;
}

.contact-info-block, .contact-block, .contact-img-block {
    padding-left: 0;
    padding-right: 0;
}


.pneu-detail {
    margin: 30px 0;
}

.pneu-detail-left .owl-carousel .owl-item img {
    margin: 0 auto;
    width: auto;
}

.pneu-detail-left .owl-thumbs {
   margin-top: 7px;
   text-align: right;
   display: none;
   visibility: hidden;
}

.pneu-detail-left .owl-thumbs .owl-thumb-item {
   display: inline-block;
   vertical-align: top;
   border: 0;
   padding: 0;
   margin-left: 7px;
}

.pneu-detail-left .owl-thumbs .owl-thumb-item img {
   display: block;
   max-width: 100%;
   max-height: 70px;
}

.pneu-detail-extra {
    margin-top: 7px;
    line-height: 2;
}

.pneu-detail-extra span {
    background-color: #008000;
    color: #fff;
    display: inline-block;
    padding: 0 10px;
    font-size: 14px;
}

.pneu-detail-extra span.extra-alert {
    background-color: #dd0000;
}

.pneu-detail-title {
    margin-top: 7px;
    line-height: 1.2;
    font-size: 20px;
    font-weight: 700;
    color: #1f2222;
}

.pneu-detail-category {
    color: #b1b1b1;
    font-size: 14px;
}

.pneu-detail-rating {
    font-size: 13px;
    margin-top: 7px;
}

.pneu-detail-rating-count {
    font-size: 15px;
}

.pneu-detail-mea {
    margin-top: 7px;
}

.pneu-detail-mea .mea-title {
    padding-right: 10px;
}

.pneu-detail-mea .mea-value {
    font-weight: 700;
}

.pneu-detail-desc {
    font-size: 14px;
    margin-top: 15px;
}

.pneu-detail-action {
    border-top: 1px solid #f5f5f5;
    margin-top: 10px;
}

.pneu-detail-action-left, .pneu-detail-action-right  {
    margin-top: 10px;
}

.pneu-detail-action-left {
    text-align: center;
    width: 100%;
}

.pneu-detail-action-right  {
    text-align: center;
    width: 100%;
}

.pneu-detail-action-desc-avail span {
    color: #dd0000;
    font-weight: 700;
}

.pneu-detail-action-desc-info {
    color: #008000;
    font-weight: 700;
}

.pneu-detail-price {
    font-size: 16px;
}

.pneu-detail-price span {
    font-size: 30px;
    font-weight: 700;
}

.pneu-detail-price-desc {
    color: #dd0000;
    font-size: 13px;
}

.pneu-detail-cart {
    margin-top: 10px;
}

.pneu-detail-action .btn {
    border-radius: 0;
    padding: 0;
    line-height: 1;
}

.pneu-detail-action .glyphicon-shopping-cart {
    color: #fff;
    background: #dd0000;
    padding: 10px;
    display: block;
    float: left;
    top: 0;
}

.pneu-detail-action .button-label {
    color: #fff;
    background: #dd0000;
    padding: 10px;
    display: block;
    float: left;
}

.pneu-detail-rating-bottom {
    border-top: 1px solid #f5f5f5;
    margin-top: 10px;
}

.pneu-detail-rating-list-item {
    margin-top: 25px;
}

.pneu-detail-rating-list-item-value {
    font-size: 12px;
}

.pneu-detail-rating-list-item-name {
    font-size: 15px;
    font-weight: 700;
}

.pneu-detail-rating-list-item-date {
    font-size: 13px;
    color: #ccc;
}

.pneu-detail-rating-list-item-text {
    font-size: 13px;
    font-style: italic;
}

.pneu-detail-rating-form {
    padding: 25px 0 0;
}

.content {
    padding: 20px 15px;
}

.cart-summary {
    border-bottom: 1px solid #f5f5f5;
}

.cart-summary .btn-default {
    margin-top: 0;
}

.cart-summary .cart-fea {
    color: #dd0000;
}

.order-summary label {
    display: block;
}

.order-summary .checkbox {
    margin-bottom: 10px;
}

.faq-q-list a {
    color: #1f2222;
    font-size: 14px;
}

.faq-a-list {
    border-top: 1px solid #f5f5f5;
    padding-top: 15px;
    margin-top: 25px;
}

.faq-a-list a {
    color: #1f2222;
    font-size: 14px;
    text-decoration: none;
}

.vertical-header {
    transform: translate3d(30px, 1px, 0) rotate(-90deg);
    width: 30px;
    transform-origin: left bottom;
}

.pneu-test-title {
    min-height: 84px;
    font-size: 28px;
    font-weight: bold;
    vertical-align: middle !important;
    padding: 20px !important;
}

.gallery img {
  width: 100%;
  height: auto;
}
.gallery figcaption {
  display: none;
}

.gallery .column {
    margin-bottom: 15px;
}

.alter-size {
    padding: 20px;
    text-align: center;
}

.alter-size .btn-default {
    margin: 0;
}

.langselect {
margin: 0;
list-style-type: none;
background-color: #1f2222;
padding: 8px 7px 3px;
white-space: nowrap;
width: 100%;
position: relative;
text-align: center;
min-height:42px;
}

.langselect li {
width: 25px;
height: 25px;
padding: 2px;
display: block;
float: left;
}
/*
.langselect {
    margin: 0;
    list-style-type: none;
    background-color: #1f2222;
    padding: 8px 7px 3px;
    white-space: nowrap;
    width: 100%;
    position: relative;
    text-align: center;         
}

.langselect li {
    width: 25px;
    height: 25px;
    padding: 2px;
    display: inline-block;
}
*/
.langselect li a {
    display: block;
    width: 100%;
    height: 100%;
}

.langselect li a img {
    display: block;
    width: 100%;
    height: auto;
     -khtml-opacity:.50;
     -moz-opacity:.50;
     -ms-filter:"alpha(opacity=50)";
     filter:alpha(opacity=50);
     filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
     opacity:.50;
}

.langselect li a:hover img,
.langselect li a:focus img,
.langselect li a.active img {
     -khtml-opacity:1;
     -moz-opacity:1;
     -ms-filter:"alpha(opacity=100)";
     filter:alpha(opacity=100);
     filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1);
     opacity:1;
}

.order-cross-selling {
    margin-top: 20px;
}

.order-cross-selling h3 {
    margin: 5px 0;
}

.alert {
  border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: none;
  display: block;
  width: 100%;
}

.alert-white {
  background-image: none;
  color: #000;
  background-color: #fff;
  border-color: #d00;
  padding: 0;
  position: relative;
}

.alert-white .icon {
  display: block;
  text-align: center;
  width: 100%;
  padding: 10px 0;
  border: 1px solid #d00;
  background: #d00;
  vertical-align: middle;
}

.alert-white .icon i {
  font-size: 20px;
  color: #fff;
}

.alert-content {
    display: block;
    padding: 15px;
}

.alert-price {
    display: block;
    text-align: right;
    padding: 15px;
    min-width: 250px;
    vertical-align: middle;
}

.alert-price .pneu-item-action,
.alert-price .pneu-item-price {
    text-align: right;
}

.pneu-item-action-desc-avail {
    text-align: center;
    font-size: 90%;
    padding-top: 7px;
}

.pneu-item-action-desc-avail span {
    color: #dd0000;
    font-weight: 700;
    text-align: center;
}

@media screen and (min-width: 480px) {

.main-sub {
    display: block;
    visibility: visible;
}

.sidebar-logos .column {
    margin-top: 0;
}

.pneu-item-left-content, .pneu-item-right-content {
    width: 50%;
}

.pneu-item-right-content {
    width: 50%;
}

.pneu-detail-action-left {
    text-align: left;
    width: 50%;
}

.pneu-detail-action-right  {
    text-align: right;
    width: 50%;
}

}

@media screen and (min-width: 768px) {

.default-heading {
    font-size: 25px;
}

.panel-primary {
    font-size: 18px;
}

.panel-more {
    position: absolute;
    background: transparent;
    padding: 0;
    margin: 0;
}

.panel-more::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 1.35em;
    border-right-color: #dd0000;
    border-bottom-color: #dd0000;
}

.panel-more-label {
    display: none;
    visibility: hidden;
}

.mobile-search {
    display: none;
    visibility: hidden;
}

.main-layout {
    padding-bottom: 0;
}

.top-menu-label {
	display: inline;
	visibility: visible;
}

.glyphicon-mg {
	margin-right: 3px;
}

.main-logo {
	border-bottom: 0;
	letter-spacing: -2px;
    font-family: "Arial Black";
}

.main-sub {
    font-size: 17px;
}

.main-sub span {
    display: inline;
}

.main-sub .main-sub-mail {
    padding-left: 10px;
    display: inline;
}

.left-sidebar, .right-sidebar {
    width: 250px;
}

.left-sidebar {
    margin-left: -250px;
    border-right: 1px solid #f5f5f5;
    border-top: 0;
}


.right-sidebar {
    margin-right: -250px;
    border-left: 1px solid #f5f5f5;
}

body.ls-active .left-sidebar {
    left: 250px;
}

body.rs-active .right-sidebar {
    right: 250px;
}

.main-menu .nav {
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #f5f5f5;
}

.main-menu .nav li {
    border-bottom: 0;
}

.main-menu .nav li a {
    padding: 5px 15px 5px 15px;
}

.main-img.owl-theme .owl-nav.disabled + .owl-dots {
    display: block;
    visibility: visible;
}

.main-image-block .column {
   padding: 15px;
}

.pneu-item {
    margin-top: 35px;
    border-top: 0;
}

.pneu-item-extra {
    display: block;
    visibility: visible;
}

.pneu-item-left-content, .pneu-item-right-content {
    float: none;
    width: 100%;
    padding: 0;
}

.pneu-item-title {
    font-size: 16px;
}

.pneu-item-rating {
    font-size: 18px;
}

.pneu-item-mea {
    margin-top: 7px;
    font-size: 18px;
}

.pneu-item-mea span {
    border: 1px solid #d1d1d1;
    padding: 4px 6px;
}

.pneu-item-price {
    font-size: 16px;
    margin-top: 7px;
}

.pneu-item-price span {
    font-size: 25px;
}

.pneu-item-price-desc {
    font-size: 13px;
}

.main-panel-block .panel-default .media-left {
   display: table-cell;
   margin-bottom: 0;
}

.main-panel-block .panel-default .media-body {
   display: table-cell;
}

.footer {
    text-align: left;
 }

.footer ul {
    font-size: 14px;
    margin-bottom: 10px;
}

.footer ul li {
    margin-bottom: 0px;
}

.footer a {
    display: inline;
    padding: 0;
    background: transparent;
}

.footer .copyright {
    font-size: 14px;
}

.social-nav {
    margin-top: 0;
}

.contact-block ul {
    font-size: 16px;
}

.contact-img-block {
    padding-top: 62px;
}

.contact-info-block, .contact-block, .contact-img-block {
    padding-left: 15px;
    padding-right: 15px;
}

.pneu-detail-left .owl-thumbs {
   display: block;
   visibility: visible;
}

.pneu-detail-title {
    font-size: 25px;
}

.pneu-detail-category {
    font-size: 16px;
}

.pneu-detail-rating {
    font-size: 18px;
}

.pneu-detail-rating-list-item {
    margin-top: 15px;
}

.pneu-detail-rating-list-item-text {
    font-size: 15px;
}

.alert {
  display: table;
}

.alert-white .icon {
  display: table-cell;
  width: 45px;
  height: 100%;
  padding: 0;
}

.alert-content,
.alert-price {
    display: table-cell;
}

.langselect {
    width: 249px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; 
    position: relative; 
    text-align: left;  
}

}

@media screen and (min-width: 992px) {

h1 {
    font-size: 25px;
}

.top-menu {
    left: 250px;
}

.top-menu-left {
	display: block;
	visibility: visible;
}

.left-sidebar {
    top: 0;
}

.menu-collapse {
	display: none;
	visibility: hidden;
}

.main-header {
	height: auto;
    text-align: center;
    width: 100%;
}

.main-logo {
	height: 147px;
    line-height: 147px;
}

.main-search-form {
    padding: 20px 50px 10px;
}

.pneu-detail-left .owl-carousel .owl-item img {
    margin-right: 0;
}

.content {
    padding: 20px 50px;
}

}

@media screen and (min-width: 1200px) {

}


@media screen and (min-width: 1500px) {

.search-collapse {
	display: none;
	visibility: hidden;
}

}




.pagination {
  text-align: center;
}

nav[role="navigation"] {
  text-align: center;
}

.cd-pagination {
  width: 90%;
  max-width: 768px;
  margin: 1em auto 1em;
  text-align: center;
  padding: 10px 0;
  border-top: 1px solid #f5f5f5;
  border-bottom: 1px solid #f5f5f5;
}
.cd-pagination li {
  /* hide numbers on small devices */
  display: none;
  margin: 0 .2em;
}
.cd-pagination li.button {
  /* make sure prev next buttons are visible */
  display: inline-block;
}
.cd-pagination a, .cd-pagination span {
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* use padding and font-size to change buttons size */
  padding: .6em .8em;
  font-size: 1.6rem;
}
.cd-pagination a {
  border: 1px solid #e6e6e6;
  border-radius: 0.25em;
  text-decoration: none;
}

.cd-pagination a:hover,
.cd-pagination a:focus
 {
  background-color: #f5f5f5;
  text-decoration: none;
}

.cd-pagination a:active {
  /* click effect */
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.cd-pagination a.disabled {
  /* button disabled */
  color: rgba(46, 64, 87, 0.4);
  pointer-events: none;
}
.cd-pagination a.disabled::before, .cd-pagination a.disabled::after {
  opacity: .4;
}
.cd-pagination .button:first-of-type a::before {
  content: '\00ab  ';
}
.cd-pagination .button:last-of-type a::after {
  content: ' \00bb';
}
.cd-pagination .current {
  /* selected number */
  background-color: #dd0000;
  border-color: #dd0000;
  color: #ffffff;
  pointer-events: none;
}
@media only screen and (min-width: 768px) {
  .cd-pagination li {
    display: inline-block;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-pagination {
    margin: 2em auto 2em;
  }
}

/* --------------------------------

No space - remove distance between list items

-------------------------------- */
.cd-pagination.no-space {
  width: auto;
  max-width: none;
  display: inline-block;
  border-radius: 0.25em;
  border: 1px solid #e6e6e6;
}
.cd-pagination.no-space:after {
  content: "";
  display: table;
  clear: both;
}
.cd-pagination.no-space li {
  margin: 0;
  float: left;
  border-right: 1px solid #e6e6e6;
}
.cd-pagination.no-space li:last-of-type {
  border-right: none;
}
.cd-pagination.no-space a, .cd-pagination.no-space span {
  float: left;
  border-radius: 0;
  padding: .8em 1em;
  border: none;
}
.cd-pagination.no-space li:first-of-type a {
  border-radius: 0.25em 0 0 0.25em;
}
.cd-pagination.no-space li:last-of-type a {
  border-radius: 0 0.25em 0.25em 0;
}

/* --------------------------------

move buttons - move prev and next buttons to the sides

-------------------------------- */
.cd-pagination.move-buttons:after {
  content: "";
  display: table;
  clear: both;
}
.cd-pagination.move-buttons .button:first-of-type {
  float: left;
}
.cd-pagination.move-buttons .button:last-of-type {
  float: right;
}

.cd-pagination.no-space.move-buttons {
  width: 90%;
  max-width: 768px;
  display: block;
  overflow: hidden;
}
.cd-pagination.no-space.move-buttons li {
  float: none;
  border: none;
}
.cd-pagination.no-space.move-buttons a, .cd-pagination.no-space.move-buttons span {
  float: none;
}

/* --------------------------------

custom icons - customize the small arrow inside the next and prev buttons

-------------------------------- */
.cd-pagination.custom-icons .button a {
  position: relative;
}
.cd-pagination.custom-icons .button:first-of-type a {
  padding-left: 2.4em;
}
.cd-pagination.custom-icons .button:last-of-type a {
  padding-right: 2.4em;
}
.cd-pagination.custom-icons .button:first-of-type a::before,
.cd-pagination.custom-icons .button:last-of-type a::after {
  content: '';
  position: absolute;
  display: inline-block;
  /* set size for custom icons */
  width: 16px;
  height: 16px;
  top: 50%;
  /* set margin-top = icon height/2 */
  margin-top: -8px;
  background: transparent url("https://img.tomket.com/svg/cd-icon-arrow-1.svg") no-repeat center center;
}
.cd-pagination.custom-icons .button:first-of-type a::before {
  left: .8em;
}
.cd-pagination.custom-icons .button:last-of-type a::after {
  right: .8em;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/* --------------------------------

custom buttons - replace prev and next buttons text with a custom icon

-------------------------------- */
.cd-pagination.custom-buttons a, .cd-pagination.custom-buttons span {
  vertical-align: middle;
}
.cd-pagination.custom-buttons .button a {
  /* set custom width */
  width: 40px;
  /* image replacement */
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  color: transparent;
  background-image: url("https://img.tomket.com/svg/cd-icon-arrow-2.svg");
  background-repeat: no-repeat;
  background-position: center center;
}
.cd-pagination.custom-buttons .button:last-of-type a {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.no-touch .cd-pagination.custom-buttons .button:last-of-type a:active {
  -webkit-transform: scale(0.9) rotate(180deg);
  -moz-transform: scale(0.9) rotate(180deg);
  -ms-transform: scale(0.9) rotate(180deg);
  -o-transform: scale(0.9) rotate(180deg);
  transform: scale(0.9) rotate(180deg);
}

.cd-pagination.no-space.custom-buttons .button:last-of-type a {
  border-radius: 0.25em 0 0 0.25em;
}

/* --------------------------------

animated buttons - animate the text inside prev and next buttons

-------------------------------- */
.cd-pagination.animated-buttons a, .cd-pagination.animated-buttons span {
  padding: 0 1.4em;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
}
.cd-pagination.animated-buttons .button a {
  position: relative;
  padding: 0 2em;
}
.cd-pagination.animated-buttons .button:first-of-type a::before,
.cd-pagination.animated-buttons .button:last-of-type a::after {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  right: auto;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-pagination.animated-buttons .button:last-of-type a::after {
  -webkit-transform: translateX(-50%) rotate(180deg);
  -moz-transform: translateX(-50%) rotate(180deg);
  -ms-transform: translateX(-50%) rotate(180deg);
  -o-transform: translateX(-50%) rotate(180deg);
  transform: translateX(-50%) rotate(180deg);
}
.cd-pagination.animated-buttons i {
  display: block;
  height: 100%;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.no-touch .cd-pagination.animated-buttons .button a:hover i {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.no-touch .cd-pagination.animated-buttons .button:first-of-type a:hover::before {
  -webkit-transform: translateX(-50%) translateY(-50px);
  -moz-transform: translateX(-50%) translateY(-50px);
  -ms-transform: translateX(-50%) translateY(-50px);
  -o-transform: translateX(-50%) translateY(-50px);
  transform: translateX(-50%) translateY(-50px);
}

.no-touch .cd-pagination.animated-buttons .button:last-of-type a:hover::after {
  -webkit-transform: translateX(-50%) rotate(180deg) translateY(50px);
  -moz-transform: translateX(-50%) rotate(180deg) translateY(50px);
  -ms-transform: translateX(-50%) rotate(180deg) translateY(50px);
  -o-transform: translateX(-50%) rotate(180deg) translateY(50px);
  transform: translateX(-50%) rotate(180deg) translateY(50px);
}

div.eucookies {
  background-color: white;
  color: black;
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
  margin: 0;
  padding: 15px;
  border-top: solid 2px grey;
  text-align: center;
  z-index: 10000;
}
